This weekend in the United States the biggest event the fighting game world has to offer is Evo 2014 taking place at the San Jose Convention Center in San Jose, California from July 8-10. For the next four days, it will feature some of the biggest fighting games in the history of the genre; Mortal Kombat X, Street Fighter V, Ultra Street Fighter 4 and Ultimate Marvel vs. Capcom 3. 

It is already a massive event that offers the best players in the world their shot at earning the biggest prizes in the gaming world or taking home a prize from one of the biggest publishers, EVO. 

What's more they'll get to compete with some of the biggest names in the game world, such as Kuma and Kratos for Ultra Street Fighter 4 which is held with the same team from MKX.

While in San Jose I got the chance to sit down with the game maker, NetherRealm Studios, to chat about how they came about the creation of the characters. This time they're talking about their upcoming title, Injustice 2. Here's what he had to say.

"We were very curious about the story behind the world and the city of San Francisco," said NetherRealm Studios Senior Graphic Designer, Mike Williams. "We were very interested in what it means to be a superhero, even as we were doing the same thing."

The team wanted to give their game a unique and compelling world, and what better way to do it than to include the best in the game world like Batman and Wonder Woman.

"With the creation of any game in the Injustice universe, our goal is to represent our readers/players and the franchise itself in a fresh, new, and interesting way," said NetherRealm Studios Director of Creative Content, Ryan Ottley. "So for us, we created the character of Injustice 2 Superman and had the chance to ask the question, 'What if Superman was Batman? How different would this world be?' We had to give the character an identity and a unique origin to match the way the world is perceived by our fans."

Injustice 2 takes place a few months after the events of Mortal Kombat X. In the game you play as a young Clark Kent just out of Smallville University, who ends up fighting criminals and working against the authorities, trying to help his parents. While Superman will most likely be familiar to DC Comics fans and the Man of Steel fans out there, he'll also be making an appearance in this sequel.

Injustice 2 launches on May 16th for PS4, Xbox One and PC.

||

When I first started reading the book my immediate thought was, "Wait a minute! This book has to be a hoax!" As I read through the book's contents, I was sure I had missed anything that would lead me to think this might be another case of "the Illuminati have been manipulating the weather, in this case the weather on December 25th, 2000.

This book, like most the Illuminati books I've read, presents an extremely interesting concept. It offers the belief that "an evil world power" has been tampering with the weather. This book is the most detailed that I've found for explaining how the weather was supposed to be manipulated.

The problem with this book is that the evidence presented in this book does not support this conspiracy theory.

The author writes: "On December 25th 2000 when you thought winter had arrived, the coldest month in New Zealand was a month before the coldest month which is January and there was a coldest day in December before the coldest day in September." 

"The idea of the "coldest month" in New Zealand is an urban myth. There has never been a coldest month. In fact, the highest monthly temperature was 13.3°C in October 2000."

If the New Zealand weather had been manipulated, they would not be able to prove it through their statistics, they would just claim no effect. Even the weather that the book says New Zealand has had is not what they say it has been.

The idea that New Zealand weather could have been manipulated is based on the idea that if the weather is going to be affected by the Earths magnetic field, an anomaly that I have explained in many places could happen. In fact, we have been told that the Earths magnetic field produces such a strong magnetic vortex, that it's the only place that the Earth is truly magnetized:

"It's also important to clarify that the planet's magnetic field is actually the main means by which the planet stays in shape and is protected from the onslaught of solar winds. And it's the only magnetic field on Earth capable of maintaining its own orientation during solar maximum."

I've explained that if the Earth's magnetic field was disrupted, it would be able to no longer stay in shape, and because it is not a true bar magnet, would no longer be able exist without exploding violently. 

||

The man charged with killing an Oklahoma firefighter may be facing one-year without parole if a judge decides he shouldn't get released while the trial is pending.

The decision by District Judge James McQuaid at a hearing in Norman, Oklahoma, was brought after prosecutors said that Jason Albert, who is accused of killing 44-year-old Kevin Grier, would benefit from the help of the state program for inmates who have committed violent crimes.

"I was going to ask him if he wanted to plead guilty and get his sentence lowered just to get the program but he said no," the judge told the prosecution.

Albert has declined calls to talk, and was not in court Thursday. He has pleaded not guilty and is being held without bond.

Defense attorney David Blakney told McQuaid the "program" was about "enhancing his opportunities to get a job and improve his opportunity to have a family."

According to Blakney, Albert has been to the Oklahoma State Penitentiary and was paroled for violent crimes in 2006.

Since his release, a judge had revoked his probation in 2009, Blakney said.

"The only issue has been the parole board has been doing this without any notice or any opportunity," he said. "They haven't allowed a hearing to occur to explain to the parole board why they're not approving his release."

Albert was sentenced in 2011 to life without parole for kidnapping and a shooting in Oklahoma. In a trial last November, he became a defendant in a string of deadly Oklahoma wildfires.

During the sentencing phase of Grier's trial, Grier's widow, Allyson, said she could not understand why he was treated like a "monster."

"He's not a monster. He's not going to be a monster," she said.

Blakney declined comment on the case but told The Associated Press, "We believe that this is a very strong case."

Albert's trial is scheduled to get under way Friday.

||

The Federal Reserve Bank of New York on Wednesday said the U.S. economy should reach 3 percent GDP growth this year. Economists surveyed by Reuters had predicted the economy would grow by 2.4 percent in 2017, up from 2.3 percent growth last year.

"We anticipate that growth in real GDP from 2015 through 2017 will average 3 percent," the Fed said in a press release. "Growth in 2018 will depend in large part upon the extent to which the labor market continues to strengthen."

While the Fed still sees two rate increases early next year to slow the economic growth, it does not think a rate hike this year would have a major impact on the economy.

The Fed expects a gradual tightening of financial conditions as the economy slows. The Fed also expects to continue to raise interest rates slowly in response to the economic slowdown that is likely to continue in 2018.

While some recent inflation readings suggest the economic slowdown may be slowing, it still remains too early to say whether the Fed will be able to ease monetary policy to combat inflation.

||

It is hard to imagine that this day will come when the world is not going to a better place. The most incredible thing is that the day might soon be! We are not talking about "something," but a "thing" that will be created by humanity – I assure you it is going to be great. 

Humanity is currently in a phase that was only reached by the ancient civilizations, and it is going to take the combined effort of humanity (scientists, psychologists, architects) on earth to create its last and greatest miracle.

For centuries the elite of mankind has been trying to create the perfect human being and then send his soul to the afterlife, where they will live forever on an eternal plateau. 

They did this on earth by placing all the "inherited" genes and all the "inherited" abilities and emotions into a handful of people – the elite chosen by the super genes. These people, in turn, created all the leaders all the corporations, all the governments and everything.

Now the elite is taking the next step by creating a human being who is so perfect that they are basically creating a new life (a soul). 

They call this being the "avatar" and they are going to place their soul on Earth in a human body (or multiple human bodies depending on the elite's demands) which they are going to feed with everything they eat and every emotion they experience, and then they will send him to the afterlife. 

This whole "thing" has been discussed by the elite for centuries and they knew all the ways to do it before they started doing it on earth, but now the day of the Avatar is about to come, and it really is going to be a miracle!

They are using various genetic techniques they have developed on earth – a procedure called the cloning, but now they are using a procedure called the cloning for immortality and they are using an technology called the gene bomb or the "polar bear bomb," as our sources are calling it. 

Both of these technologies are very dangerous, of course, because the genetic material is being spliced into human bodies of human beings, but we have our eyes on a very clever and brilliant scientist who is working on the molecular level and knows exactly how to avoid any damage. 

Our sources describe him and his work as being absolutely brilliant, and he is a very important person to know as this breakthrough will change the whole situation (they are talking about "changing the situation"). As you see, they already got the perfect person on earth, and now they are going to push the button and put him on the "hell" earth and he will never come back.

They will feed him so much protein that his body is going to develop to superhuman levels (he will be super strong, he will become immortal, he will be immune to disease, he will live forever on a plateau in order and will create an eternal human civilization that will create the next level of technology) and all his behavior patterns will be predetermined. He will also receive a DNA sample from his children and grandchildren which will be modified in different ways that will cause huge problems for the child, who already has a DNA made up of many different genes from many people and the DNA will turn out very unpredictable (and this is what it looks like on Earth now).

In order to save money they are going to develop their technology so that they have to give this person a tiny portion of his own essence in order to have his DNA spliced onto his own human body. They will do this by genetically taking the DNA from the child – it will turn into a DNA molecule. At that point, the child will be given the ability to create an artificial clone of himself.

||

The European Commission on Wednesday took aim at a report by a Dutch expert commissioned by the Belgian government for its upcoming evaluation of the country's financial regulation, accusing the Dutch author of "misleading conclusions".

The Commission said the report by Deloitte in Belgium was "ill-conceived and misleading". The Dutch government commissioned Deloitte, based in London, to develop regulatory structures in Belgium. The team arrived in Brussels last month and began their work there on October 12.

The Commission also noted that the Dutch government did not consult the Commission, while instead "obtained information about the work to be carried out from Deloitte". It said Deloitte ignored a July 5 deadline for submitting draft proposals.

Belgium is the fourth country to carry out a national audit of its financial markets in response to the European Commission's ongoing investigation into whether national regulators are sufficiently tough in their rules and tough enough in the way they impose fines on bank wrongdoing.

Commission vice-president Frans Timmermans said Belgium had to demonstrate an alternative approach to managing financial markets, which was not "tough on crime".

"Our task today is to provide a clear and coherent policy for the future in the EU in the area of bank supervision and in particular of bank supervisors," Timmermans said.

Deloitte has said the report will draw on research it has conducted over the last two years with experts in France, Germany and Portugal.

"It is about trying to clarify the existing framework," Deloitte's chief analyst, Eric O'Neill said of the report.

In Belgium's response, the report said the financial system's risk model did not work as well for smaller firms as it had for large ones, that the financial system should be "tighter", and that national regulations should be strengthened.

"Although it is encouraging that the recommendations in the proposed report have already been adopted in other countries, they are only the start," Timmermans's draft said on Wednesday of the Belgian report. "We expect Belgium to put in place a comprehensive reform package in a timely manner, and to implement the recommendations, especially those about a greater role for national supervisory authorities."

EU policymakers have said they need to step up bank supervision to avoid the creation of new systemic risks and to ensure that banks do not become unprofitable through "moral hazard".

In the meantime, Brussels has put a cap on the amount of profits banks are allowed to make from operations based on their own assets, with fines imposed for large fines often falling short of what countries could recoup in fines.

In response to a report by the Organization for Economic Cooperation and Development in July that expressed concern about the country's banking system and said "financial market reforms are incomplete" and needed to be accelerated, Belgium's finance ministry said it was working with the EU and IMF on a response.

"It is important, however, not to misunderstand the fact that the reforms recommended in the OECD report are only 'sticking points' that can be resolved together," Finance Minister Johan Van Overtveldt said.

It has also been recommended that no bank should be allowed to hold or invest more than 10 percent of its assets in any single company or entity.

Last summer France and Germany asked national lawmakers to set aside money for an emergency fund, which if activated would have brought France into line with several other countries, such as Italy. The fund has now been set up for the whole eurozone.

||

A group of researchers will attempt to use NASA's $5 million Spacecraft Remote Manipulator System -- or MRM -- and the Space Launch System to remotely guide a robotic boat on Mars.

The first test of a robotic, remote-controlled aquatic vehicle (ROV) on the red planet has been approved by NASA's Human Exploration and Operations Review Committee, an interagency body that decides the agency's manned spaceflight plans.

NASA has been building ROVs -- from the simple ones that tow research equipment to the more complex ones that can ferry passengers to the International Space Station -- for quite some time now, but they're not being used nearly as often today as they should, according to a new review of ROVs proposed by the review committee. To make up for that gap, NASA plans to use the MRM to make at least two tests of ROVs by the summer of 2016 at a cost of $1 million to $2 million each.

Specifically, the agency's first test will be done with the new MRM, which "has been specifically designed and engineered for missions in space," according to NASA spokesperson Dwayne Brown. That MRM, which bears a striking similarity to the one NASA used to send Curiosity on its five years of rover prowling throughout Mars' surface, will help NASA researchers learn how well the remote manipulation system works in a highly-contested environment such

||

The Department of Veterans Affairs released its 2016 National Suicide Prevention Strategy Thursday, which included a number of changes to how to go about providing the health care provided to its 11 million Americans.

The strategy calls for a "comprehensive reorientation" of the VA to "strengthen the overall health and wellness of America's Veterans and their families."

That includes, among other things, an expanded use of telehealth. Telemedicine is "used by 75% of all U.S. VA providers and by 90% of the VHA's private sector hospitals," as The Washington Post reported on Thursday. The VA health system's Telehealth Services Division (TDS) is expected to "more than double its staff of 50 telehealth specialists" this year to 150.

VHA Secretary David Shulkin said in December that it was "a critical opportunity to ensure our veterans receive the services and support they need," though it has yet to be made official.

Another major step: the ability to remotely screen patients. This would allow the VA to determine if there is an urgent problem with someone's health and take action — and would take advantage of the Affordable Care Act's ability to save money on care.

The strategy includes increased funding for suicide prevention programs, a major investment in technology to handle the influx of electronic health records and more efforts to provide "best value care" for veterans, particularly the uninsured.

The strategy also calls for reducing delays in care, increasing access to mental health care and increasing support for mental health providers.

The VA's efforts may have a number of benefits for veterans looking for treatment, as The Huffington Post's Michael McAuliff reported in October.

"One concern the president articulated was, given the VA's massive size, that veterans might be waiting for treatment that they need," McAuliff explained. "The administration is also taking steps to try to keep VA providers from charging too much for care while trying to rein in costs, to make sure that their doctors, nurses and clinics can keep up with the demands of an aging health care system."

||

I've never met a man who didn't agree with me that the United States is the greatest country in which to raise children. The US is truly the most beautiful country in the world and the most welcoming to immigrants, people of color, and those who don't look like us.

That's why when my daughter was born, I knew she would grow up wanting to study in a great American city that also had a flourishing high school system, great parks and playgrounds, beautiful historic architecture, beautiful museums, excellent public transportation, and many other attractions. 

It would provide an excellent education for children with an appreciation for both human rights and democracy. And it would provide an excellent career for parents who were willing to sacrifice for their children and their country.

That was, until I got older. Like millions of other people, I was raised in a country where our country's public and higher education were all funded through mandatory loans and student loan debt. It was also the case that the student loan debt system was one of the most effective ways of punishing people for making poor choices. These loans effectively stripped young people with modest means of owning a home or raising a family of their own.

Because of our educational institutions and the government's ability to guarantee a degree, parents could never truly afford to build up their families. We were taught to worry endlessly over money while never actually learning to budget wisely or learn how to manage money. 

If money was tight, it didn't even occur to most parents to think about cutting corners. Instead, they would make every sacrifice in their lives to keep their children fed, housed, clothed, and clothed, and to give their kids an opportunity to flourish while also paying their bills.

The worst thing you could do as a family was to let someone else buy their college education. And, because college was so expensive, families were forced to choose between education and a future in their chosen career fields.

As a result, students could never fully develop their talents. The most talented students were often ignored or forced into an artificial career path in order to pay their school loans. 

Because young professionals tended to be more entrepreneurial, their personal goals often collided with their university's goals in a destructive cycle. These are the kinds of problems that have plagued our US economy for decades.

||

The new year has arrived, and the best way to celebrate is to get your work out in the world and have some fun. You will certainly be able to put together some nice images, but most importantly you will also be able to share them with all your friends and family.

Here are two articles that can help, both published this week. The first is an article on how to get started with shooting with the Canon 5D Mark II on Flickr. If you want to post some photos that you have done with the new camera, the steps you need to take in order to do so are shown here. 

The second article is an example of that sort of creative output created with the 5D Mark II on Flickr – it's an image that captures the power and versatility of the new system.

The Canon 5D Mark II Flickr page is where I first published this post – although a few minutes searching might turn up a good resource for some images of varying levels of difficulty. Here is the link.

||

A couple of years ago, I wrote a blog post highlighting the fact that I had no intention of ever running the NYC Marathon. As we've written previously, I had very little to no prior knowledge of the race or its history. In my eagerness to "do something special", I ended up spending $1200 in my first attempt at running one.

After all the pain, humiliation, and heart break associated with that first attempt, I was determined to finally do one. 

I ended up spending $3500 on my second attempt last summer. I finally made the cut and did one last time last Friday. My last day was one of the best I've ever had because my friends invited me around to join them for lunch. 

The thing I remember most of all was having my picture taken with each of them as they stood next to my finish line sign. 

They are all incredibly inspiring people who love the city of New York, and I'm so happy we got to share this unforgettable day together. I would love to hear how it was.

We had planned an early lunch for us to eat before heading to the start line. After a quick stop at the bank and a quick coffee to refuel, we headed out to the New York Navy Yard. A couple of blocks down the street from the start line, there are a couple of buildings built into the side of a hill. 

We spent a couple of minutes running up the hill to the start line. I had not actually been to the start line up until this point but was familiar with the route. The first couple of miles I ran on the cobblestones so that I could get familiar with the road and my cadence. 

We arrived to the start line with about 35,000 runners already in place. We found a couple places to set up and began setting up. In some spots, we had to make an arrangement with other runners that had already made their place. One of the other first marathoners there had run last year's race and asked us to set up in his spot on the side of the road. After some negotiation, we could see one another clearly from the sidewalk and agreed on the spot.

Around this time, Robby took a break from his marathon pace and we began chatting while we prepped on the course. It ended up being my best conversation of the whole trip that made me laugh the most. He was so excited about going for a run because he said he was ready to die on a run!

||

My name is Mike S. - also known as 'Greeblies' - and, in the last year, I've developed a game called 'Mimic', which has been published on the Mac App Store, and the Steam Store. It's been well received, has a very generous review section, and is available in a wide range of languages on mobile platforms.

We didn't set out to create a "dynamic world-map" or something, we just figured, if it worked on Android, why not on iOS? If it worked with some of the most popular interfaces - IAP-driven UI, and with Touch input on the iPhone 4S - why not on iPad and iPod Touch?

One of the things that made the App Store a very happy place for our games was the amount of great press we got. We've been nominated for Best Game of the Year in 2014 by AppAdvice, Best Mobile Game of the Year by TouchArcade, Best App of the Year by Apple, and the Game of the Year in the App Store Best of 2014, among other accolades.

One thing I've learned and have come to appreciate since making Mimic was how important press is to your success. It wasn't our goal to become big, so we really didn't worry about press attention, but rather to create a great game using the tools available to us and, of course, to make some great money. That's something you can't do alone.

I've worked with many different press outlets since making Mimic, but have always loved the Apple reviews section - I think it's a really cool section, it's diverse and inclusive, and it offers a diverse and friendly range of readers. That being said, I think our reviews page is lacking something.

Some of the issues I see in the Apple review section would be much worse if I could improve the Apple review process. This review would benefit from a little bit of editing, as this would make the entire review process a lot more streamlined - you would simply click on the 'Write a Review' button on every review.

After you write a review, you'd be redirected to a page with an option to like the game, which should be a lot more useful for reviewers than seeing it in their spam folder.

To keep the whole process a bit more streamlined and to include a great deal more meaningful information, I propose that your Apple review should be broken down and processed in three simple steps.

Step One: Write a review. Now, don't you just want to write a review? Seriously, click that button, and get to writing. Just get going on that review before you read on. I've been saying it for months now - you need to write review. Write about your experience, the game, your impressions of the experience, whatever. 

Tell a lot of people about your wonderful experience using our game. You'll learn a helluva lot about your customers, as they are the people who will ultimately give you that first check. Just write a review.

At this point, if you still aren't interested in writing a review (but want to be sure for future reviews), check out the Apple support article describing and explaining the Apple review process.


Step Two: Rate the Game. You didn't write a review this time, did you? Well okay, you didn't write a review because you aren't going to - at least, not right now. This is the fun part. You got to give this game the high-five it so deserves!

I want you to rate the game. Here again, I want you to write a review, if you didn't give it a 5, then go to Step 1. If you DID want to make a review, go to Step 1.

||

The idea was to make a more complete book that would include more images of the plants, which I'm pleased to say is actually true. I think that you'll find that there are more photographs than in any other book. 

I also think that there are some places where I missed something. I know some species are missing and I'm still looking for some additional descriptions, so I don't think there is a lack of details. 

There are a couple places where this is true for both photographs (insects and plants) and descriptions (insects). The book is now up to 300 pages and continues to grow as I work on it. 

I have to go out and buy a printer and some copy paper for all of my other books because not only does the design need to grow, but it is also important for proper quality for the book. 

I've also begun a website to share my research and photos, and I will be adding more sections as I go. I encourage people who are interested in the plants in this book to email me and ask questions. There is so much more to this book than you may realize. Please enjoy!

||

On Friday, the City of Philadelphia asked its residents to help solve a mystery.

Residents said they see an adult man in a white hat walking around the city on the evening of Friday, September 9th, around 7:00 p.m.

The man has been seen in the area of Frankford Avenue and Girard Avenue, West Street, and Spruce Street, and he is in a white hat, black tuxedo-style jacket, and is wearing dark shoes.

Police said the suspect is not a local. Police have not released the suspect's name, and the department said the investigation is ongoing.

Please help us spread the word about this case, and if you have any information about the suspect, his whereabouts, or what took place, please contact us.

||

Pete Carroll is not the best defensive coach in the NFL. The Seahawks were a pretty good defense in his first couple of years there (not that they did much else), but they haven't been great in the last few years. 

They are ranked 29th in yards allowed, 31st in points allowed, and 24th in yards allowed/receiver and red-zone defense. That doesn't sound good on the surface. I could talk about how much pressure they bring, why they don't bring pressure as much as they used to, or a host of other possible excuses. But that's just what I do every year. There are still games where they look terrible, but then teams put up more than 20 points and score lots of points. We see some of that this year.

Of course, there has never been a team that has beaten Seattle like we did in 2014. The Chargers game was kind of a freak game where we won a single field goal, they ran out their offense for the rest of the night, and Seattle's defense blew it. 

The Colts game was an even more lopsided blowout, but they didn't score a second-half touchdown. The Bengals game was a close loss, but both teams put up nearly 35 or 40 points despite a strong defense. The 49ers game was not a blowout, but they scored more points off a dominant play from Colin Kaepernick than any other defense since 2012. 

I'm not sure which of those three games really hurt them, but I've been told that the first one did. We probably saw a bit more than we need to in San Diego and Indianapolis, but on the rare occasions we saw that kind of effort in 2015, we lost. Seattle gave up over 25 points to San Francisco while playing with an average amount of composure throughout the season.

They are still ranked 27th in yards allowed and they still have some weaknesses. What can we glean from all of this and do we care? I know we talked about this last spring, but I think it bears repeating. The Seahawks have never gotten to that point of being an elite defense, a team that can beat everybody. 

The 2013 season was a good start for them, and 2013 was not really that impressive. They were a good football team last year, but they can't claim to be an elite team this year. It's hard enough to make progress when trying to get into a situation. But we can start comparing how good Seattle was to what we saw this season and how they are far from perfect.

Seattle's pass defense will almost certainly stay good. Yes, they will miss Earl Thomas and Kam Chancellor in the middle, but they still have a pretty decent young safety tandem in Winston Guy and Steven Terrell. The secondary remains a weakness, but Earl comes back from his groin injury and Richard Sherman has been great in the press box. 

I think we might see a few more drops by Thomas and Chancellor in 2015, but those will also come from bad luck. That's the thing about great teams. They get better. When they struggle, it usually comes from not getting enough pressure on the quarterback. Seattle was good enough in some seasons of their decline to overcome this fact, but they are not anymore. Seattle has the sixth-best pass rush in the NFL, and I don't think that will change.

The thing that I want to address next is Seattle's run defense. This is the only area that might get worse this year, and it is the one weakness that most everyone is focusing on. It will be interesting to see how well the interior linemen hold up. I think Russell Okung should be the Seahawks best run blocker this year, though that does not necessarily seem likely based on how much time he missed in the playoffs last year. 

I'll be happy if he doesn't play at all, though. He seemed to be making big strides after getting hurt late in last year's NFC Championship, but it's hard to gauge how successful he would be if he simply plays on the injured reserve. Seattle is going to have to keep a running game on the field if they hope to get more than one or two field goal attempts on Sunday. Their offensive line is good all around and they are one of the best passing teams in the NFL, but the run defense is still a big weakness. That offense was missing four starters in total last year. 

Hopefully, we will see an offseason of fixing that weakness and we will find out just how good Seattle is again, but we probably won't get to see that during the playoffs. Don't get me wrong, I am excited for that. But this is probably not the time to let our defensive hopes rise too high.

I could be wrong about this, I really could be wrong, but I have been told that Pete Carroll is looking at some ways to help protect Russell Wilson after he was hurt in the end zone against the Bengals. Wilson missed just one game this season with an injury. They probably got lucky that it wasn't a big one,

||

Former UFC bantamweight champion Dominick Cruz is taking a trip to Southern California for the inaugural UFC event taking place at The Forum on June 19th.

For those not in the know, The Forum is known as the home of the "Fight of the Century," and has now decided to welcome Cruz as the headliner of the event. This fight will be available to all pay-per-view customers in the United States, United Kingdom and Ireland.

"I am honored to announce that I will be fighting in the first ever UFC event in the amazing Los Angeles. Fight fans will not want to miss my return to the UFC, this is truly going to be fight night."

If you're attending The Forum, then you'll be able to pick up the fight at the T-Mobile Arena located outside The Forum.

Cruz went on to say he is confident his fans will want to travel from all corners of the world to attend this event.

"This is going to become fight night that everyone is talking about, and I can't wait for fans to arrive and start watching."

In addition to his fight with Urijah Faber, Cruz will be in action against current UFC bantamweight champion Renan Barao on an undercard at UFC 179, as the UFC has opted to use the flyweight title on the event, and also announced that Dustin Poirier will be making his bantamweight debut on the pay-per-view side of the card as he steps in to a 135-pound bout with former WSOF champion Urijah Faber.

||

"This is one of the most powerful cars in the world, by miles and miles. It is the pinnacle of all automobiles built in the last 100 years. 

This Ferrari has already made many fans around the world, even winning the 2012 "Best Driver's Car" award from the Car Insider magazine. But I am only able to talk with these incredible drivers from around the country, because of the help from those who put us on the road. 

So, please, if you have ever wanted to talk to another Ferrari owner from around the country, this is for you. I look forward to our next road trip together!"

||

In a press release today, Amazon announced that it has acquired the American comedy team of Adam Sandler and Will Ferrell. Amazon says what Sandler and Ferrell will be doing "will be determined and decided at a later time" as the "entire agreement has a very early termination clause that allows the parties to terminate if it is in Amazon's best interest."

A few years ago, when I was writing The Office and working on the "Sandler-Keaton" movies, I would watch the Adam Sandler movies almost every night. I think he's brilliant and hilarious and a lot of what he does could be adapted to TV. The question is whether Sandler and Sandler are the best people to come along and do this job. It doesn't sound like it will be quite that easy.

It's easy to make jokes about Adam Sandler, a guy I've always felt was kind of a clown with no skills or talent whatsoever as a comedian. When talking about what was going to happen with Adam Sandler as a star in Hollywood, we were all just thinking of the things he did in movies that weren't that funny. 

I remember my editor telling me: "You know what you have to remember about what he does in movies? He just has no talent. He's the most mediocre actor in the world." We all kind of laughed at that to each other, too. There were moments where Sandler was funny. I mean, the movie The Wedding Singer has to be one of the funniest Sandler movies, but he's never gotten funny in any of his movies that came out of the Comedy Central network so you have to remember that, too. I'd say, "Oh, yeah, okay — that's a bad one." But you go deeper.

But that's why people are excited about the Adam Sandler-and-Will Ferrell movie. Even though Will Ferrell is a good comedian — I think you just hope that you'll have enough jokes in the movie to make it funny. I mean, I think he's funny. 

I don't think he has a talent for comedy — I think he does it like an actor would, which is just playing. I'm not an actor, but I'm sure there are things we've overlooked in the comedy. But I think they should make Sandler-and-Ferrell for the fans, or at least for the Adam Sandler fans for this very reason. And I think they would be really funny together. And I have a feeling the fans would go crazy if they watched it. And I do for the whole time, I think.

||

The Washington Post is out with yet another report about what the Trump administration might do to the health care law. This one is on the White House budget request and the proposed cuts. As usual, the Post reports that the administration is proposing some really big reductions in Medicare, Medicaid, and Social Security. Specifically:

In a budget that would dramatically reduce annual entitlement spending, the administration has proposed cuts in Medicare that would cost $746 billion over 10 years, according to an analysis of the document by a Washington-based research group that studies health programs. That would be the single largest reduction in entitlement programs since President George H.W. Bush made his biggest changes to Medicare in the early 1990s, cutting doctors and hospitals.

The total amount proposed to cut Medicare would add up to $1.1 trillion over 10 years. The White House's numbers include several changes in proposed cuts. 

They include Proposal 1 would trim Medicaid spending by $300 billion over 10 years. Proposal 2 would change the way Medicare is paid for in a reform measure that would save $200 billion over 10 years. Proposal 3 would change the way Medicaid pays doctors so hospitals would not be reimbursed at the rates they use now — a reduction in payments that could save $120 billion over 10 years.

Trump, obviously, is still considering what to do about the Affordable Care Act. He wants Congress to repeal and replacing the law. Trump has proposed doing just that. In many ways, the health care law works now, by most indicators. Many of the people who are losing insurance through the Affordable Care Act are people who were not working when the

||

It might not be as flashy as a shiny new home-start system or a top-heavy roster, but the Atlanta Braves' offseason has been a remarkably smooth one.

The big news thus far, of course, is the addition of free agents Erick Aybar and Andrelton Simmons. Both players will slot into the top of the rotation after struggling in the past year or so.

Aybar, 30, posted a 5.16 ERA, while Simmons, an under-30 free agent, posted a 4.87 ERA. The pair had their ups and downs, and it seems they found their stride with a change of scenery and a new staff.

With his new team, Aybar should not feel much pressure to perform at a high level. He has one year remaining on his contract with a $7.5 million salary, so he won't have to worry about long-term contracts of any kind.

Simmons, on the other hand, is in line for a $16.5 million salary, with a salary escalator to keep him in the $16 million club, though he won't be the highest-paid Braves player. He could push guys like J.D. Martinez and Ender Inciarte for that top spot.

Simmons was supposed to be the key to unlocking the Braves' farm system. He posted a 5.00 ERA two years ago and never looked as promising as he did after signing with Atlanta in 2011. But he posted some solid numbers in his second season with Atlanta, racking up 4.7 wins above replacement, with a 2.91 ERA. He's shown the ability to be on top of his game at any time without an injury.

Of course it's not easy to make the leap from the minors to a full-time rotation spot. While Aybar is used to a one-pitch delivery and his first-pitch approach, Simmons is also accustomed to a two-pitch approach. There's a chance he could struggle to hold a big league rotation on his shoulders.

Still, he looks like the type of player who could help turn the franchise around. With his talent, he's capable of putting up big numbers in the big leagues. The Braves just need him to become more consistent.

As far as their free agent pitching, the Braves have already added Jason Grilli, who came in with a 4.08 ERA for Houston, and Mike Minor, an average pitcher who posted a 6.75 ERA in four seasons in Oakland. There's no guarantee either will be able to put together a dominant season, but either one can certainly contribute.

It's not all smooth sailing for the Braves' rotation beyond 2016. If they can't develop a solid rotation after Aybar and Simmons, they may not make the playoffs for a second straight year.

||

The first four chapters of the book are from the perspective of the two main characters: a young man who is searching for his missing sister and a lonely woman, trying to cope with her husband's infidelity and the death of her husband.

"After The Red Circle," by Mark Rosewater, features a new character and covers a new story. Players will still be able to use their favorite characters from previous sets of adventures, as well as their new versions.

"Mists of Aquaria," by Owen K.C. Stephens—who had been involved with M15 (a campaign created for Fifth Edition Dungeons & Dragons), but never released the material for it in any form—is a new adventure for Fifth Edition Dungeons & Dragons. The adventures cover the major events from the game's history from the perspective of players following a new player character.

"Eons of Nothingness," by Peter Mark Richwine, is a prequel to "Sins of the Past" (also available from Wizards of the Coast), and uses the same framework of the entire adventure. The first five-episode episode was released on September 20, 2007.

"Sons of Sorrow," by Brian McGinley, is an epic adventure for players and DMs alike. The adventure focuses on the sons of Drow and the player character's family's involvement in a dangerous plot to assassinate their father.

"The Dragon's Call," by Christopher Perkins, covers the aftermath of "The Dragon's Call." In particular, the player character becomes entangled with the Dark Wanderer, a powerful individual with an enormous power set. This adventure was originally scheduled to be made available in September 2008; however, the publishing date has since been moved up.

A prequel to "The Dragon's Call," "The Shadow's Blade," by Robert Wilkins, was written for both Mists of Aquaria (a new story that will be included in the expansion Pack 1: Journey into Nyx) and the Player's Handbook. 

The adventure involves the same storyline in both games, but in different ways. The "Shadow's Blade" material has been removed from the Player's Handbook and may be read on the Campaigns page.

||

The federal government has decided to close its doors to the country's 10,000 oldest-built homes, part of a long-awaited overhaul of the regulations to preserve the country's heritage heritage.

For more than two years, the Heritage and Landmarks Commission has proposed the closure of the historic properties, where most of the nation's remaining buildings date to the 1800s.

But after some of the country's leading architects and builders said they did not support the plan, the commission will now recommend that all of these "old stock" properties be closed down.

Those will not be the only buildings to go. Some of the properties designated for protection will also be downsized, as will properties across the country.

It is in a sense, a new way of preserving these old buildings (Irish Independent).

In an official decision, the government says it accepts that the "new rules" for the use of heritage buildings are not perfect, but it is also agreed that the process for identifying and preserving heritage and places has not been easy enough.

The government says it will work to "improve the processes of identifying properties to be protected, including developing a plan to ensure that these properties which meet the criteria for listing have the capacity and ability to effectively protect them".

It also says it plans to "reconsider its approach to preservation in the future".

The decision to close down these historic homes comes amid renewed interest in conservation after the recent earthquake in Christchurch in New Zealand and is expected to deliver a significant boost to the country's housing stock.

"It is in a sense a new way of preserving these old buildings (Irish Independent)

There will no longer be formal reviews of older homes in terms of their safety, or their suitabilities as housing," the commission said yesterday.

"A heritage status of the property does not guarantee continued protection, but it can have a strong deterrent effect."

Families in receipt of social housing in Christchurch and other parts of the country will now be able to apply for accommodation outside a historic area, which will save them the time and expense of carrying out detailed heritage surveys.

"The Commission will also work closely with community groups and individuals, and other agencies such as the Department of Social Development, in developing a strategy that will ensure these new properties and other 'old stocks' can be properly protected in the future," the government said in a statement.

||

Lately it seems that I'm being haunted by an invisible ghost. It is called the Fermi paradox, which describes the question: how do we know that we're alone in the universe, and that there isn't life elsewhere?

The original Fermi paradox appeared in the Bulletin of the Atomic Scientists when physicist Enrico Fermi was asked to determine exactly what the implications of the idea of a "multiverse" could be. The question in itself was intriguing, but the answer had many implications: there may be an infinite number of parallel universes, there might not be life in the universe, etc.

In the years since that time, some have become increasingly frustrated by the lack of response by Fermi to the question of the multiverse. The multiverse is now regarded as a "myth." So I figured now would be a good time to give an updated version of "The Great Invisibility" to the wider Universe.

One of the implications of Fermi's paradox is that, if we've found life elsewhere, it must be in the form we have been looking for it: intelligent life. If intelligent life exists, and we've found it, then we must look elsewhere for it—beyond the edge of our solar system.

Another implication is that, if there is intelligent life somewhere else on Earth, we must search for it. To search there, we must travel.

There are a few different paths we could pursue: Searching within the solar system, to the nearest star systems, searching in space, searching on Earth, searching near alien solar systems, searching on the Moon (or Mars), using telescopes, using radio frequencies.

However, these paths all have challenges. All these activities require massive amounts of energy (explosives, radio frequency transmissions, etc). The space age has made space much less hospitable to us. The universe is filled with billions of supermassive black holes and other enormous gravitational objects. 

The Earth's radio spectrum has more than a hundred billion billion oscillations per second, but we can only see a fraction of that. These oscillations are produced by the rotation of the Earth.

To detect the Earth and then use that information to detect supermassive black holes on some distant planet requires more than a century for such transmissions to be converted into light. Even in the next century, it will take at least a million years to transmit light. That's a long time.

If we choose to search for intelligent life elsewhere in the universe, we might be able to use Fermi's paradox to detect it. However, this requires a lot of energy.

It's also important to note that, based upon Fermi's paradox, finding that intelligent-life-on-site is possible is not a "sure thing."

The Fermi paradox might be viewed as a paradox in an alternate version of "Star Trek." Instead of looking around the solar system and finding intelligent life, it would be more natural to look in space. The stars that are brighter might show more life (it is thought that, in any galaxy, there will be many more stars brighter than us, which means there is more life there), but it might be possible to see alien technology such as star ships. 

Even intelligent life (such as humans?) might be found elsewhere. The "Star Trek" version of the Fermi paradox might be a case where a new species is encountered in the "Prime Directive" and is forbidden to contact Earth; otherwise the Fermi paradox could be taken as the "real" Fermi paradox.

One of the great difficulties in solving this "fugitive" paradox is that, while there is a simple mathematical formula for "if x is the universe and we have observed an x-event, then the observer must have observed an x." That implies that, for something like intelligent life, we can know that we have created x—we only need to be able to prove it.

The Fermi Paradox is a great example and illustration of one of those paradoxes that I'm very familiar with: what do you do if you want to build or observe something, to observe it for example to determine how large an object it is so that you can measure it to figure out the mass of the object. 

And you know that you will eventually have to observe it enough times that you'll have to measure its mass, such that you can calculate its mass—so by the time you know the mass of an object, the mass of the universe must also be known.

||

The new Apple TV is now available to order, priced at $69. It's a small refresh of the fourth-generation box, only a year old, featuring a bigger 4K screen, the most powerful processor Apple has ever built in the box, new app and interface features, and a whole lot more. 

There are certainly some rough edges and a few things that you may not like about the new Apple TV, but if you're a big HD enthusiast and you're not a fan of competing boxes, this is one of the most exciting devices to come to market in recent memory.

It's hard to ignore Apple's design direction when it comes to the Apple TV and the new version of Apple TV is no exception. A few weeks back in our review of the first generation Apple TV you'll find our praise of the overall design, even though Apple did mess around a lot in terms of interface. 

On new generations the interface changes and there are some slight changes in the hardware, too, but overall this is a sleek and new interface. Apple has taken some pretty big technological leaps with the new Apple TV. For starters, the screen itself is a new 4K panel that's even clearer than the first Generation. And it's incredibly bright too. It's difficult to describe the contrast in pictures like this, but to truly compare the two it's best to show them on a larger screen.

The new Apple TV has a more modern design, featuring some pretty elegant bezels. It's not the most eye-catching box on the market, but it's certainly better than the previous Apple TV. 

It's not always obvious what Apple is going for with the new Apple TV, but Apple does it right. Everything has a logical purpose, from the fact that iTunes is still available to buy from the box itself, to using apps that you've already purchased on a tablet or smartphone. 

There are just a few things that are somewhat out of place here, like being able to download movies or other non-movie media straight from the internet. Also, you'd never know it by looking at it, but the Apple TV isn't a native app yet, but as you can see in these screenshots it has both the ability to take pictures and play music from your phone, all over your living room.

With the new Apple TV, you have the options of two interfaces that give you a lot of power. From the main application menu, there's the new App Store-style interface, which is very different from the old TV's App Store interface and works better in my opinion. 

But if those two interfaces don't sound like they're your cup of tea, there's also a native app interface. Now, I've seen native apps in other Apple products, but until now this has never been seen in the Apple TV. There is a pretty limited selection of native apps when compared to competing boxes like the Roku 3, PlayStation 4, or PlayStation 3, but there are a bunch that do something that works, which is what we'll get into in just a bit. 

This is one of the more important additions to Apple's Apple TV product lineup and it makes it one of the most unique boxes on the market. Apple has really pushed what they've done with the new app interface, however, the old Apple TV's interface is there for those that need it. 

When we say that you can actually stream content from your Mac from iTunes and the box, we're referring to what's known as AirPlay. This means that any Mac running iOS 6 or later, a streaming adapter, and an Apple TV (with the latest version of tvOS installed) can now stream content from iTunes and the box directly to one another. 

The problem with AirPlay is that you need to have a Wi-Fi connection to get it to work. AirPlay also can't be used with other devices that are in the same room. I haven't had a chance to test this out yet but it will be interesting to see where it lands when these new Apple TVs show up in October.

Another cool thing to note is that the Apple TV can play Apple's own video on the large 4K Screen itself to stream to a larger audience.

Apple TV remote: The Apple TV Remote isn't very different from an older Apple remote and it's quite simple to use. The buttons are all in the same locations and there is a new one located at the bottom that you'll need to press down when you want to access the Settings screen. Now let's start into the actual features of Apple TV.

The Apple TV Remote does everything you could possibly want from a remote and some things you could never even imagined. What it lacks, however, is a little extra power to be useful at the best of times.

For starters, the Apple TV remote requires a very specific type of power cord. While it can use power from a wall outlet like most other Apple devices it is not designed to be plugged into an outlet that only has a

||

I was once sitting in a library talking to a colleague about an online course, as I always do at book conferences. When I told her that the course's author had said he would be willing to meet me and chat for any reason, she asked, "What kind of reason?" 

I said that I would be willing to come to his home to ask for an explanation of an article I had read, because I hadn't seen it. This was met with a "Huh?" and my colleague's eyes widened.

Now, I don't think that I was stupid or crazy; I was just a bit surprised. The article that the professor was responding to had been written years before, by a person who lived in a faraway place. 

Why, I wondered, had he chosen the name "The World's Most Dangerous Language" in an online course? Then she asked me an intriguing question: "If you're so curious, don't you think you can use Google to track down the author of the course?"

In fact, it is so easy that, in my case, I don't even think I need to mention the author's name at all. In 2013, a British historian named Stephen Denton published a book called "The World's Most Dangerous Language" (WMD). That is the title of the book's final page, which reads: "I'm sure that my own name will soon be on the back of a book on this list." 

I couldn't believe that this book was out there. I had read about it — but didn't see an actual copy. So the first thing I did when I heard that the title of the book came from a book was to look for the reference.

When I went looking for the author, I found that there were dozens of references on an online dictionary, with each entry written in a slightly different way. The dictionary is not a single thing, but it has some common themes, but the authors were making the world a more confusing place, according to some of my colleagues at work.

Some of my colleagues wondered if the author was deliberately spreading confusion, and perhaps it was. But I don't think the book is as insidious as I was led to believe. I'm going to explain why, and when.

First off, before we begin, let's take a look at the dictionary as it stands. If you type "Mongolian" into a google translate menu box, Google does not show you an entry for "mongolian." Instead, it shows you a list of entries — in English — which start with "Mongolian" and end with "Mongolianism." I think it's fair to say that "Mongolian" is part of the language, and thus does not belong in Google's entries. However, "mongolianism" is not a word defined by the dictionary. That is, it exists as some kind of linguistic construct.

Here are the entries in the most common English dictionary that correspond to the word "mongolian" in the online dictionary's online database:

I'm guessing that Google did use "mongolianism" as a default word in order to show up in the entries on its translation menu, given that there aren't any entries for "mongolianism" in the main English-language dictionary.

I then searched the online dictionary database for "mongolianism." I typed the word in the Google translate menu box and got the following entries:

This suggests that many people just type "mongolianism" as a default word into Google translate, to avoid spelling out the word when looking for a definition.

I then searched the online dictionary database for "mongolianism" again. I typed the word in the Google translate menu box and got the following entries:

Now that we've seen some things that Google translate does not look at, let's turn to "Mongolian." Let's assume, for the sake of argument, that the Wikipedia entry does provide any definition, and that it describes the word as "a member of the Mongoloid Mongolian people" (for reference, Wikipedia lists an official definition for "mongolian," though the link isn't currently working).

We then search the online dictionary database for every definition matching "mongolian," as Google translate does. There are just two results, one from the Encyclopedia of Language and Cultures, which defines "mongolian" as "A Mongolian (the main nationality of Mongolia) language" (in contrast, it defines "Mongol" as "a member of the Mongoloid Mongolian people" — a word that is not defined by that dictionary). Another "mongol" is listed by the Oxford English Dictionary, which says, simply, that the word "mongol" is derived from "Mongolian." 

||

As part of its strategy to expand its reach of its global retail and restaurant business within the U.S., Burger King says it's developing a new restaurant in Houston that will feature the fast food chain's popular Big King-sized menu.

Burger King will be opening a new restaurant in San Anselmo, California, that will give customers the opportunity to try the Big King-sized burgers they've been seeking inside an iconic location of the burger chain. 

The restaurant will open on Tuesday, July 7 as part of a new chain called "Where's Burger King," with the menu focusing mostly on Big King-sized burgers. 

Customers will have the option of ordering the Big King in standard size or the Big King Plus, which comes with a bigger slice of cheese on top.

||

Voting machine fraud is as old as the first lever used to depress the voter's lever, but it didn't become a matter of significant concern until the 1960s and 1970s with the advent of electronic voting, the widespread adoption of punch card voting systems, and the growing use of vote tabulation.

With the advent of the computer and computer memory, the fraud became easier to detect and harder to hide.

While it is sometimes argued that a computer's errors can be detected, there is a significant difference – whether or not a computer can reproduce a given result. Errors – whether those of humans, programming errors, glitches or bugs – can occur. Errors are inevitable during the use of any new system, and a "perfect" system should not be required to produce a 100% error free outcome.

Despite this, modern computerized voting systems have been touted as "easy to implement," without ever actually proving they are easy to implement.

A number of studies have shown that computerized systems are vulnerable to hacking.

The recent election in Ohio raised the alarm about the vulnerability of Ohio's election systems and how they could be hacked. The State recently issued a series of directives to state agencies for updating their election systems and implementing new cyber security procedures.

Although the U.S. Department of Justice issued a bulletin in 2003 warning counties about the possibility of tampering with their electronic voting systems, the Ohio Board of Elections and the U.S. State Department had not yet issued their own advisories.

Despite the warnings issued by officials with both the U.S. Department of Justice and those of the Ohio Board of Elections, no state has moved to mandate computerized voting.

In fact, the same agencies which issued the computer vulnerabilities warnings are the same agencies tasked with overseeing publically-funded elections for the citizens of America.

One cannot argue that there is "no way" to hack a computer, but even he conceded that there is "no way" to hack the results of an election in Virginia, given that the only reason why electronic voting systems are in place is to prevent vote fraud.

With electronic voting systems already at risk for fraud, the question is whether or not the integrity of electronic voting in Virginia can be salvaged by implementing computerized voting systems for elections.

The question is also why a computerized system can't be employed with the same confidence that people who vote in person can rely on the integrity of voting in person.

The lack of confidence can be found in an article entitled, "Voting Machines: What are they and how reliable are they?" published in the September-October 2006 issue of The Washington Post; "One year after new voting machines went on sale in Virginia, there's little reason to be confident that they are safe," the article stated.

In addition to numerous problems with equipment, several articles published in this period suggested a lack of confidence in the integrity of the software that is supposed to count votes and record the results of elections.

At other times, it has been suggested that even if the software is used exactly as intended, there would still be the potential for the vote total to be different if there is cheating in the polling stations or election officials.

This is especially true since the "software" is run entirely by computers, so the results could be compromised if people who don't use computers are counted in the results.

It was not until a 2008 survey conducted by political scientist John Sides that a significant portion of the public was presented with data on which to base their confidence in the integrity of voting machines.

Sides conducted six focus groups across the state of Virginia and compared their perceptions of electronic voting machines with their perceptions of paper ballots that were then recounted in 2009 – a process that would most likely reveal the possible corruption of paper ballot results.

In Sides' survey, voters were presented with two scenarios: voters were surveyed to decide which of two voting machines should be used for all elections; and they were also asked which voting system was most sensitive to potential cheating.

Eighty-five percent of the participants selected paper ballots to recount at the first round of recounts as opposed to the voting machines, whereas only 55.8% of participants selected paper ballots to be used for all elections.

||


I feel like this story was just made for this blog. I am absolutely in love with this one. 

This was a gift to me, and I am so thankful to have my gift of an album of my favorite songs in one package. As the description suggests, I feel like you want to dance with me, just like one of those famous songs when they are over, and they turn into a ballad, but at that same moment they are just you and me.

I will say this: this album is just a wonderful compilation of music. From all the genres on music.me, plus, we have your favorite bands such as The Killers and The White Stripes! Even I know the songs! Wow, I can't believe I have never listened to some of these.

So here I am, sitting in front of my Macbook, with a bottle of tequila in my hands, thinking of the songs we have already listened to. 

This album is absolutely lovely. Every song was great. Thank you, I feel like this is my gift to you. You have my permission to share with your friends. Enjoy!

This is my favorite track on the album! Thank you so so so much.

||

The first images released by MTV show what appears to be the entire cast of Teen Wolf, from Michael J. Anderson to Tyler Posey, to give you a clearer idea of what we can expect to see when the first episode premieres on October 13th at 10pm EST.

Fans have been waiting a year for this cast photo to finally come out to honor this long awaited new spinoff, which is being produced in-house. MTV and IM Global Media, which produces Teen Wolf, recently announced that they plan to do a lot for the franchise's future, including a movie. However, Teen Wolf won't be going the horror route. MTV revealed that it plans to explore this new world of lycanthropy with plenty of action.

With the addition of a new character, a werewolf hunter with the power to shape shift, you can probably start hoping for the "Moby Dick" of the supernatural for this series. But that doesn't have to rule anything out, so I suggest you sit tight, hold your breath, and hope for nothing more than a well-executed spinoff series.

||

Riot Games has announced that they will ban players who use certain "cheating" software. The announcement comes after reports about a game in which a player using third-party software was able to gain a slight but significant edge over the opponents in the game. 

The software was called VAC and was used to simulate banned accounts in league play of League of Legends. The software was widely available from several websites and its purpose was allegedly to give an edge in order to get free items.

As previously reported by Reddit and others, there is a game called League of Legends which allows players to play against other players of the same region/plat rank and level. A common way to do those things is to play with a player in his personal lane as a support player while taking on a player with a higher level in a more dangerous lane. 

If you're a very good ADC with an advantage, you might want to take on an enemy with a better ADC in that lane even if he's your teammate.

One player, named xKoiks, had an advantage for quite some time by using a third party program. It was known to players that in order to gain that advantage, the player had to take advantage of a specific glitch, which allowed him to be flagged with 3-day (or more) bans and the ability to buy items from the Riot stores at an accelerated pace. 

After noticing the glitch, Riot released a statement to the public asking that those using third-party tools to gain unfair advantages are identified, banned, and warned that Riot will ban their accounts permanently if they do anything else.

"We have investigated several accounts where the same cheat method was used." They continued to state that they took action against players who did not disclose their use of the cheat, and that "we're actively looking into any other suspicious games and will continue to be vigilant so the community is never put at further risk."

This is not the first report of cheating on the part of League of Legends players. 

In September of last year, a game was discovered on Facebook in which a player had been able to "level all the way up to level 1." While many had speculated that Riot was looking into this particular story as well, that it would take place on League of Legends, Riot declined to comment on any of the cases discussed and only confirmed the actions taken against the players.

We ban players for cheating in League of Legends and any other game that we're able to find them playing.

While this won't stop all cheating in League of Legends, there seems to be a new focus on catching those who are being bad-mouthed or unfairly praised as part of their punishment. It is also a huge step towards a more honest community. 

It is interesting that Riot does not allow players to hide behind their accounts, and that everyone will be forced to be truthful at all times. The future looks bright for the League community, at least those that are honest.

||

Lance Armstrong's doping conspiracy trial got under way in the Italian town of Livorno on Monday. The trial's aim is to determine whether or not Armstrong was at the centre of a conspiracy behind the team's performance-enhancing drug use.

Armstrong is suing 11 former teammates, his former manager, the US Anti-Doping Agency and two of US sport's leading cycling authorities for $100 million. He has also sued the Swiss authorities.

Armstrong's original trial was in The Hague, but was moved to Milan because the original witnesses, who refused to testify, chose not to appear.

The court in the Italian town was told that he would have been "in the front row" of any doping conspiracy behind the team, and a number of cyclists and other people closely associated with him have been named in the case.

Among them were Michele Ferrari, the head of the team's medical and training staff; Johan Bruyneel, the head of the team's sports science department; and the president and chief financial officer of the Livestrong Foundation.

Ferrari, Bruyneel and the head of the Livestrong Foundation both denied they were involved in any cover-up and had their lawyers argue that Armstrong had already confessed to a number of transgressions, and that he was "more a victim than a perpetrator".

In its opening statement, the Livestrong foundation also stated that "Armstrong was a whistleblower who told the truth about medical fraud within the US Postal team from 1986-2004."

"Armstrong's statements are the result of many years of medical education and research, conducted with the support of the American public. As a result, his accusations must be considered as accurate," the foundation said in its opening statement.

||

Jorunn is a Nord warrior of the Imperial Legion who arrived in Skyrim during the Imperial Simulacrum. When a Dragon breaks out from a secluded sanctuary, Jorunn heads for Whiterun to hunt it down and bring it to the Emperor. 

After the Dragon's defeat, he is offered a chance to become a commander and serve alongside his father. He accepts, and then becomes embroiled in the struggle for control of Skyrim between the Empire and the Stormcloaks. 

From then on, he follows both sides to keep his family out of harm's way. When the Stormcloaks are driven from the city, Jorunn and his friends are caught in a siege that draws in both the Stormcloaks and the Imperial Legion. 

With all options exhausted, he is forced to choose: side with what he knows and the Emperor, or turn his back on both of his parents and join the Stormcloaks.

Written by Kynareth, Jorunn is one of the more sympathetic characters in the game. She is a devout follower of the Temple and her faith is not what you would expect from a Nord woman. She also appears to be much friendlier than most of the Stormcloak characters you meet. However, there are some things in her history that you do not quite know.

As far as the plot goes, it is mainly a mixture of Imperial and Stormcloak agents that are involved in a political struggle that could lead to the end of the Empire. 

For Jorunn, it would seem the conflict will not be resolved without some bloodshed, though that does not matter to him. In the main questline, Jorunn is in charge of the garrison at Whiterun. After the end of the Dawnguard add-on, he must decide what to do with his father, who has been captured by the Stormcloaks. 

If you side with the Imperials, Jorunn's father is eventually released and is brought to his father's new location in Whiterun, where the two of them discuss their respective positions. For his part, Jorunn supports the Stormcloaks, believing that the Empire has lost its way. If you don't side with either party, he doesn't have a significant role.

||

So while I was on the way to meet my coworker, I stopped to pick up my morning paper… which I had forgotten on the way to my office. As it turns out, my paper had gone on the nightstand under a cover that I was supposed to use at the beginning of the work day. So when I was done at my desk, I grabbed my old copy, pulled it out, and started reading.

At this point, I wasn't too concerned about how many things I couldn't get done this morning, just the fact that I hadn't gotten any work done. But when I got to the line for the "The Week in Politics," I decided I didn't want to look like a moron.

"The Week in Politics" is probably the least useful political satire in the news this week. There are a few great items, but nothing that the writers are really attempting in any real way. It's a joke, which is fine, but I'm curious what they really thought was important.

At least one of the jokes — "The Week in Politics" should really have just said "The week in BS."

There are lots of stupid jokes in the "The Week in Politics." Just about everything in there is dumb, but not by accident. "The Week in Politics" is a newspaper column that makes fun of both Republicans and Democrats for some stupid reason. For years, that was one of the best columns in the newspaper. 

Now, it's just bad. It really isn't that funny, and I'd really like to think it would have been funny in a different time. Maybe in the 19th century when the newspaper columns were filled with good information that was funny.

I really wish the "The Week in Politics" would just be a column that takes some real political content, turns it inside out and tells you why it's worthless, and leaves you to find a more useful column that uses the same material without insulting your intelligence by doing it in a less-funny way.

And while I don't have time to read every single political column every week, I have to say that this one is by far the most ridiculous and incoherent. I don't have time to read every column every week — I only have time for a handful at a time — but some of the time it helps me make some interesting connections in the world, without getting too close to the truth. Today's "Week in Politics" doesn't fit in any of those categories.

When one column reads like a comic strip, it makes me look for other things in the newspaper to laugh at instead.

Another thing about the "The Week in Politics" that bothered me… it didn't seem that the writers of the column had much of a sense of humor. It seemed to me that all the jokes were about the politicians, and they were all so bad and juvenile. 

I mean, this year's topic was the "Year in Love" so it's not as if that was the topic this column was supposed to cover. I've read every single one of the week's political satire this week, and they're really not worth laughing at. Even when I thought they were funny, they were awful.

||


The new design is the most complete and realistic representation of the world of Harry Potter. The design of the new design is as close to the actual book as possible. 

In the first look I took of the new design I couldn't wait to share. It's as close to the book as I can get! See for yourself. The Harry Potter Official website announced the new design, but we thought it deserved its own spotlight. In the meantime, we've taken a look at the new design and have some behind the scenes information.

It's no secret that the design process of the new Harry Potter Bookmark was not an easy one. Not only does there need to be a high fidelity to the real book, there needs to be a design solution that will work in large environments. 

This was made possible during the process by developing a full body, full sleeve and sleeve-sized design. We wanted to achieve maximum readability in a small space and a high level of detail in a large environment.

The design team took the original version and created a high quality digital digital model of its counterpart. The model is able to be printed in various sizes and is built to the exact detail seen in the book. 

It was then passed to design director, Rob Collioud, to work through the design elements. The finished design was then sent to illustrator and co-author, Alastair Trethowan, and his designer, Laura Sowle to work with.

The illustrations in the book include every last detail of the image. They range from character portraits, landscapes, to intricate wizarding spells. It's a book full of wizards, magic and wizards – and no one wants the inside of Hogwarts to be filled with nothing but black and white images.

I think it came together beautifully. Although we didn't have a full body design in hand, the original designs and digital models still gave our team confidence and the ability to push the new design further.

Here are some of the highlights from the new design. We'll continue to highlight these design elements over the next few weeks.

||

A video has come to our attention of a man in Mexico taking his dog outside to do what any dog does: run freely. 

Unfortunately, the man is being chased by a cat. The dog has a stick which it uses to get away from the cat. As the man runs for his life, the cat turns and runs back at him.

If you are in danger of losing your dog, get outside, and give it a treat.

||

We've been using our Dyson vacuum cleaner in the bathroom for a while now, and we can say it provides excellent and clean results in the bathroom. The vacuum is quiet and efficient, with the possibility of cleaning any stain or grease without a mess. 

It's easy and fast to change the filters, and if that's not good enough, it has a nice bagless filter system. It's also made in England, and is good quality. 

The only thing I would like to mention is that we really prefer to clean the walls with a damp sponge, rather than a dry sponge. This is because dry sponge is not only quite greasy, but also less flexible, which is probably the reason it gets all the stains off walls. 

All three of these things are in the Dyson, which I'm using with a couple of towels, since the regular vacuum cleaner has to go through the walls for all this to happen. So, this makes things easier.

||

Hockey players are athletes and they work just like anyone else. 

Whether they are playing hockey, golf, basketball or anything else there are certain activities that are better left to a coach. While everyone is welcome to the rink it's the team and the players who will always be the focus. 

A great team is more than the sum of their parts so when it comes to fitness, training methods and nutrition there is the same thing we want to see in hockey players as we expect from any athlete. Let's have a look at which of these fitness training methods could improve your hockey players performance.

The goal should always be to improve your players fitness, speed and agility and to make them as efficient as possible on a game or practice. It should be the team who determines the tactics behind the game rather than the individual players. 

To do this properly is to keep all players fit, strong, mobile, dynamic, and with the right mindset for the game. That means all players should do it as part of their team fitness and conditioning program and the team should always be the one asking the individual players to be more active and take part in the team work. The team's success depends on their ability to perform at their best. 

If a player is unable to do this he will lose the respect of his coach and teammates. To train players on a consistent basis is what we will be doing here.

This is not the only physical workout to consider. You need to include conditioning in your training program as well for all players. 

This will improve your skills and make sure you have a good, fit, flexible, dynamic, athletic team. To develop these skills and fitness for hockey players you need to give your players a good structured program. Make sure to include conditioning that will allow them to work out as much or as little as they want. In this

||

It's the first week of September, and the summer season has officially arrived in Australia. I'm reading this on my bed, where there will be no electricity, no AC, no air conditioning, and just enough ventilation to make my body feel a little hot, and a little cold. 

I'm on a bus ride going to a festival in the desert, with three people in a car that was originally meant to carry four. The sun is rising behind a cloud that is so dense and opaque that you can't see it through it. I'm on that same bus to a festival with eight people in another car that was meant to carry four. 

The sun is rising behind a cloud that is so dense and opaque that you can't see it through it. I keep asking myself: how was I supposed to know it was going to be this hot?

After spending the last four months on the internet researching and learning about how to be a badass, I had the urge to write this post because it just seems like there is just something about summer in Australia that has me on the edge of my seat. And that's saying something.

I always thought Australia wasn't a hot continent, but apparently the heat and humidity of summer brings out the crazies. I've watched the weather videos a million times over the last few months and can't remember any of the previous months where the temperature didn't rise above 30 degrees Celsius (86 degrees Fahrenheit). 

I've looked down at the list of nations where the weather is consistently high and I remember thinking that Australia was a cool nation. I mean, no one gets heat stroke in the middle of Queensland, so there's no excuse for it. Or is there?

I spent a whole summer here when I was visiting my parents, and when I returned I wanted more. Why? Because I wanted to know how much I had to change as a person to be so comfortable.

The thing is that I haven't been in this situation before. I have never lived in Australia. I've never even set foot here. I'm not a tourist. I don't enjoy the weather here. I've spent the last few years reading the best summer books that I can, so I already know that I'm not at my peak when it's hot out. So I know I need to do something with that temperature, and even better, something that makes me feel so comfortable and relaxed that I want to just curl up on the couch and not move.

So I've been working every single week on my summer workouts, and this week I've created this new workout (that I just launched this past weekend) called Rippler. It's an intermittent strength training pattern, and my goal over the course of the summer is to push myself to do more reps and exercises while also finding more ways to incorporate things into my routine and my workouts that will get me stronger and more flexible.

The whole thing started off when I realized that I needed to make some changes in my own summer training. So when I hit the beach, I spent quite a while researching more on intermittent strength training.

I'm an amateur strength athlete, and for most of my life, I had never spent much time in the gym, so I had no clue what I was doing. With intermittent training, the goal is to build strength throughout the time that your muscles are working. You might be in the middle of a workout, and you might start to feel exhausted, but then a wave might roll over you and suddenly you're all fired up. For me, that's what intermittent training does for me – it gives me that "energy up" feeling I hear about in some powerlifting videos.

So after I hit the beach, I started tracking my workouts on a smartphone and then when I returned to my apartment I started adding in more intermittent strength training and I started to try to create a routine for myself and integrate the exercises that I enjoy into my summer routine.

||

In early February, a young and handsome Michigan fan caught a glimpse of his dream job.

Kelvin Benjamin was going to be the Lions' mascot. And he made sure to let Lions President Tom Lewand and coach Jim Caldwell know all about it as soon as he got the job offer.

But the former Spartan, who played at Eastern Michigan, wasn't sure he wanted to join the Lions on the field soon after.

||

This week, I had the pleasure of joining fellow writers at the first ever Banned Books Week. As part of the celebration, I wrote a piece about one of the most important books ever published in America: Eudora Welty's "To Kill a Mockingbird."

I was immediately recognized for my book, which is probably why I was surprised when it took off just as fast as it did. It has now been published in more than 250 languages, and it inspired not only the film adaptation, but also the first time that I met Willem Dafoe.

The reason my book has done so well at catching on overseas is because it has an incredible power to reach people around the world. We have so many books written about other people's struggles or experiences. 

But no author has been so clear about their own struggles. My book is a tribute to all the writers who have challenged us along the way. I hope it's also a sign that we are finally getting more respectful of our own work.

The success of "To Kill a Mockingbird" has been a long time coming, but today, the book is more powerful than ever. A new publishing venture called Vintage Classics has a reprint of the book that is coming to the US shortly.

||

When I set out to learn Haskell I thought I had found the Holy Grail. The combination of FP primitives and ML libraries meant that I didn't have to deal with a lot of the complexities I see in other languages. 

Yet I was quickly surprised by the lack of quality documentation and how much it was lacking.

As it turns out there are still a ton of libraries out there that are not documented very well. 

||

For most people, the idea of having a child of their own is still a dream.

On Wednesday, a new reality show was launched to try and get those dreams into practice.

Couples who have pledged on an app called Couples Who Are Childless by their partners are given the opportunity to travel the world with their newborn baby as their sole companion.

So why am I doing this? Well, this is all in the works, so I'd better begin by saying that these couples and their families are awesome. They're in it for the long haul, they have their babies at home, and their parents care for them to sleep, eat and play.

There's a chance that you could even meet these parents in real life, if you're in the Chicago area.

But here's the kicker: it's free.

||

The project has been a very interesting experience, and we've gained a lot of confidence in the overall process. Since we started off in January, we've had two public meetings (1 with the developer teams and one with our internal stakeholders), a number of private meetings, and an initial design review. 

This is where the real learning is happening: as we get feedback from stakeholders, designers, stakeholders, and users, we iterate and take the lessons learned to implement new and better processes for the future.

We've learned, for instance: Don't underestimate the value of stakeholders. We had many stakeholders at the design review meeting, and the feedback from stakeholders was an asset we could have used. The meeting was a fantastic opportunity to hear the concerns and ideas of interested developers from some of the larger projects we work on.

The initial meeting with project stakeholders showed us that they're not just stakeholders (it's clear what they are and what the value they bring), but people with valid concerns about the project too. Having them on the table for the discussion was a great opportunity to share that value.

We also had many stakeholders who were interested in the potential commercial value of the project (and it turns out many of them have money invested). In this case, you should always have a way to provide feedback.

We learned, for instance, that some of the more sensitive designs that were not in the initial design review, were not initially in the design review. 

This may not seem like an easy thing to learn in hindsight, but there is an advantage to the lack of design review: you can make a decision on what is in a design without the complexity of a design review. We could have been more protective of the process — for instance, if a design had been rejected, we could have considered whether we should put it in a design review. 

There are tradeoffs, obviously, and the project is only 3 months old: but it is always good to consider the tradeoffs when making decisions.

||

It is quite clear that the US economy is not yet in recession, even as corporate earnings continue to sag in the midst of a new tech bubble. Many observers are now calling the economy an "expansionary" downturn, in contrast with the previous "declining" state of the economy. 

Here's what that actually means and how it is not the same thing as a recession. So what happened to the economy in 2010 and 2011?

The economic expansion since 2008 was primarily fueled by the expansion of household wealth. However, households' net worth has not recovered to where it was in the late 1990s, as more than 80 percent of households have experienced a declining net worth, while the richest 10 percent has more money than they have ever had since the Depression. 

At the same time, the US economy has grown more than 30 percent since 2009, with jobs creation and productivity growth being the most important factors.

The question that often comes up is: What happened to the economic output for the latter third of 2011? At least so far, that output growth had been driven by government spending and the housing bubble, which will now surely deflate. 

It is not as if the growth in US household incomes is something that should be celebrated. The last time that the US GDP grew year over year, from the year 2000 through 2007–08, the US economy had a growing economy by any reasonable standard. However, the US economy was also in recession.

Why is this important? Because if the US economy were an expansionary economic downturn, we would expect household income to be falling and, by extension, businesses and investments to be slowing down as it would become increasingly difficult to attract capital investment for new businesses, due to rising unemployment and lack of consumer spending. This means that the US economy would not be experiencing such rapid improvements as seen in the early months of the year.

How does an expansionary downturn look like? In the 2000s the US economy was undergoing an expansionary recession, as its GDP growth slowed down. Yet, by the end of 2007 the economy was back to pre-recession levels. However, it took another 5 years until we had a true economic recovery. 

||

Yellowstone's geysers are still on full show today, but the region is losing its best-known features as mining companies look to boost profits.

The U.S. Bureau of Land Management announced just a few days ago that the National Mining Association has given the region two new "pods" of gold and copper, marking the city's second year in a row that mining interests had been granted new permits.

The latest permits were issued by the Bureau of Land Management, at a time when the federal agency is seeking an additional 10,000 square miles of federal lands and waters for exploration and mining.

Mining interests are also interested in two areas of Nevada known best for their hot springs, known locally as "the hot spots." But with the prospect of more gold and copper permits, that has changed.

"The mining industry is making changes to their processes to avoid the BLM and others having to intervene when the public is in harm's way," said Jeff Cupp, a spokesman for the Nevada Bureau of Mines.

In June, the Nevada Bureau of Mines had been granted a permit to operate in the area known as the Hot Springs Wilderness Park. The park, a federal wildlife refuge known for its geysers and hot springs, was created in the 1950's in an area known historically as the "Hot Springs" of Yellowstone National Park and still a popular place to visit.

But because of a loophole in the law, the original permit allowed gold or copper to be mined by companies with fewer than 250 employees. In March, an appeals court reversed the decision and said a company could no longer be allowed to mine near the hot springs because it did not have enough workforce to do so.

By then, the geyser area had gotten so busy with people who wanted to experience the geyser power that companies had begun using bulldozers to cut off access, said park geologist Greg Zimmerman, who visited the area last month. It can be difficult to access a geyser when visitors do.

The decision by the National Mining Association to allow more permits is "bad news for the Yellowstone National Park area," Zimmerman said.

"This decision is particularly disappointing," he said. "It's going to make it harder for the people in and around Yellowstone to make the natural resources discoveries their families and generations had been waiting for for hundreds of years. It will lead not just to more development but to even more environmental harm."

Zimmerman described a park that looks much its older self, where thousands of people from the park, Wyoming, Montana and Idaho come. There is still plenty of room for more visitors, he added, pointing out that the Yellowstone area has been growing for over a century and has not been touched by the modern technology of mining and logging that has replaced many in the wild west.

"As our national parks become more crowded, it's sad to see the Yellowstone National Park go the way of the Great Smoky Mountains," he said.

In the past five years, for example, the number of visitors to Yellowstone has risen by 22 percent and the number of daily visitors to the park has increased by 11 percent.

For the last several decades, the number of National Park Service staff has been steadily declining, said Zimmerman.

The two new mines would be located within the boundaries of the Hot Springs Wilderness Park, a vast swath of grassland, waterfalls and mountains that is a popular day-use area for families. But according to Zimmerman, the Bureau of Land Management has not been able to contact anybody at the park about the mining permits.

"I think the reason that we have not heard from them is because the people at Yellowstone are getting older, and so are their families, and this was the last opportunity they had to leave their gold and minerals behind," he said. "So they haven't bothered to write us anything about it."

Still, it is the most-visited park in the U.S. with an estimated 300,000 annual visitors, he said.

With the proposed new mining permits, Zimmerman said it is likely that it will be just another year or so before he will be sending a delegation of park workers out in search of the most beautiful and important geyser spots in the park.
